local fn = _gn(0x16AF9B4EEAC3B305)
--- Registers a script for any object with a specific model hash.
function Global.RegisterObjectScriptBrain(scriptName, modelHash, p2, activationRange, p4, p5)
	return fn(_ts(scriptName), _ch(modelHash), p2, activationRange, p4, p5)
end
